/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/***********************************************************************************************************************************************/
/********************A wizard is never late, Frodo Baggins. Nor is he early. He arrives precisely when he means*********************************/
/***********************************************************************************************************************************************/


/*******************************************************************************************************************/
/*  GENERIC*/
/******************************************************************************************************************/

body {
    overflow-x: hidden;
}

/****************************************************************************/
/*  COLORS*/
/****************************************************************************/

:root {
    --white: #ffffff;
    --black: #000000;
    --color1: #1B1B1B;
    --color2: #751926;
}

/*******************************************************************************************************************/
/*  HEADER*/
/******************************************************************************************************************/

/****************************************************************************/
/*  GENERIC*/
/****************************************************************************/


/*******************************************************************************************************************/
/*  HOME*/
/******************************************************************************************************************/

/****************************************************************************/
/*  SECTION 1*/
/****************************************************************************/

.home-section1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 700px;
}

/****************************************************************************/
/*  SECTION 2*/
/****************************************************************************/

.home-section2 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.home-section2 .inner-container .grid-wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.home-section2 .inner-container .grid-wrapper>div {
    border: 1px dashed var(--color2);
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
    text-align: center;
    height: 250px;
    max-width: 250px;
    width: calc(33.33% - 20px);
}

.home-section2 .inner-container .grid-wrapper>div .gb-shape svg {
    width: 80px;
    height: 80px;
}

.home-section2 .inner-container .grid-wrapper>div h3 {
    font-size: 25px;
    margin-bottom: 0px;
}

/****************************************************************************/
/*  SECTION 3*/
/****************************************************************************/

.home-section3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 400px;
}

/*******************************************************************************************************************/
/*  FOOTER*/
/******************************************************************************************************************/

/****************************************************************************/
/*  GENERIC*/
/****************************************************************************/

/****************************************************************************/
/*  COPYRIGHT*/
/****************************************************************************/

.site-info {
    background-color: var(--color1);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.copyright-bar {
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.copyright-bar a {
    display: flex;
    align-items: center;
}

@media(max-width: 912px) {
    .copyright-bar {
        flex-direction: column;
    }
}